*{
    margin: 0;
    padding: 0;
}

.box{
    background-color: aqua;
}

/* width */
::-webkit-scrollbar {
    width: 8px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #f1f1f1;
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #bfaddb;
    border-radius: 10px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #a66bfe;
  }


.carousel{
    min-height:auto;
}
.hero{
    padding: 0;
}
.search-bar{
    width: 400px;
}

@media  and (max-width:600px) {
    .search-bar{
        width: 200px;
    }
}
.catalogue{
    padding-top: 50px;
    padding-bottom: 25px;

}
.gradient{
    background: #ECE9E6;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #FFFFFF, #ECE9E6);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #FFFFFF, #ECE9E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.catalogue-title{
    padding-top: 50px;
}
.footer{
    background-color: #141516;
    min-height: 250px;
}
.footer a{
    color: rgba(255, 255, 255, 0.55)!important;
}
.formulario{
    align-items: center;
    justify-content: center;
}
.form-contenedor{
    height: 100vh;
}

span.carousel-control-prev-icon,  span.carousel-control-next-icon{
    background-color: blueviolet;
}

.cart{
    background-color: #212529;
    border: 1px solid black;
}

.product-card{
    transition: ease-in .3s;
}
.product-card:hover{
    transform: scale(1.05);
}
.price{
    color: rgb(17, 54, 155);
}

.btn-primary {
    color: #fff;
    background-color: #a66bfe;
    border-color: #b90dfd;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover{
    color: #a66bfe!important;
}

.list-group{
    max-height: 400px;
    overflow: scroll;
    overflow-x: hidden;
}
.link-light{
    transition: ease-in .3s;
}
.link-light:hover{
    color: #a66bfe!important;
}

.btn-primary:hover {
    color: #fff;
    background-color: #412072;
    border-color: #301755;
}
.copy{
    background-color: rgb(15, 15, 15);
}
.edit-btn, .edit-slide-btn{
    background-color: #bfaddb;
    color: white;   
    border: none;
    transition: ease-in .2s;
}
.edit-btn:hover, .edit-slide-btn:hover{
    background-color: #675486;
    color: white;
}

.btn-warning:hover, .btn-warning, .btn-warning:active:focus, .btn-warning:active{
    color: white;
    background-color: #675486;
    border-color: #675486;
    box-shadow: none;
}
.delete-btn, .delete-slide-btn{
    background-color: #da6a95;
    border: none;
    transition: ease-in .2s;
}
.delete-btn:hover, .delete-slide-btn:hover{
    background-color: #792847;   
}

.search-input{
    background-color: #33373b;
    color: white;
    border-color: #2b2f33;
}

.search-input:focus{
    background-color: #33373b;
    color: white;
    border-color: #2b2f33;
    box-shadow: 0 0 5px 0.25rem rgba(0, 0, 0, 0.25);
}
.search-bar > .btn{
    background-color: #a66bfe!important;
    border-color: #412072;
    color: white;
}

.admin-menu{
    background-color: #2c3136!important;
}

.admin-menu .nav-link{
    color: rgb(224, 228, 240)!important;
}

.admin-menu .nav-link:hover{
    color: #a66bfe!important;
}

.footer-copyright, .footer-copyright a{
    color: #484d52!important;
}

.slider-list-section{
    padding-top: 20px;
}
.accordion-purple{
    background-color: #a66bfe;
    border-radius: 5px;
    margin-top: 10px;
}
.accordion-purple > h4{
    color: white;
}
.accordion-button:focus{
    background-color: #675486;
}
.accordion-item {
    background-color: #fff;
    border: none;
}
.accordion-button:not(.collapsed) {
    color: #ffffff;
    background-color: #675486;
    box-shadow: none;
}
button#submitCategoryBtn {
    margin-top: 20px;
}
@media screen and (max-width: 600px) {
    .responsive-v{
        display: contents;
        min-height: auto;
    }
    .hero{
        display: none;
    }
    .menu .nav-link{
        text-align: center;
    }
    .menu .nav-item{
        transition: ease-in .3s;
    }
    .menu .nav-item:hover{
        background-color: #181818;
    }
    .search-bar {
        width: 450px;
        margin: 0 auto;
        padding-top: 30px;
    }
    .button-options {
        display: flex;
    }
    .edit-btn, .delete-btn{
        font-size: 13px;
        padding: 2px 3px 2px 3px;
        margin-right: 2px;
    }
    .add-product-section{
        padding-top: 20px;
        padding-bottom: 50px;
    }
    .product-list-section{
        margin-top: 20px;
    }
}

@media screen and (min-width: 601px) {
    .responsive-v{
        display: none;
    }
}

.navbar {
    z-index: 100;
}